ESPELL(1)

NAME
espell - spell-correct an NCBI Entrez query

SYNOPSIS
espell (edirect -spell) [-help] -db name -q[uery] str

DESCRIPTION
espell produces an NCBI eSpellResult XML document indicating what changes, if any, esearch -spell would make to the given query.

OPTIONS

-help
    Print usage information.

-db name
    Entrez database name.

-q[uery] str
    Query string.

SEE ALSO
edirect(1), esearch(1).